[libdefaults]
	default_realm = CS.WISC.EDU
	default_tgs_enctypes = aes256-cts-hmac-sha1-96 aes128-cts-hmac-sha1-96 rc4-hmac
	default_tkt_enctypes = aes256-cts-hmac-sha1-96 aes128-cts-hmac-sha1-96 rc4-hmac
	default_keytab_name = FILE:C:\Windows\v5srvtab
	allow_weak_crypto = no


[realms]
	CS.WISC.EDU = {
		kdc = kerberos.CS.WISC.EDU:88
		kdc = kerberos-1.CS.WISC.EDU:88
		kdc = kerberos-2.CS.WISC.EDU:88
		admin_server = kerberos.CS.WISC.EDU
		default_domain = CS.WISC.EDU
	}
	AD.CS.WISC.EDU = {
		kdc = bunyan.ad.cs.wisc.edu:88
		kdc = babe.ad.cs.wisc.edu:88
	}
	ADTEST.CS.WISC.EDU = {
		kdc = baconator.ad.cs.wisc.edu:88
	}


[domain_realm]
	.cs.wisc.edu = CS.WISC.EDU
	cs.wisc.edu = CS.WISC.EDU
	.stat.wisc.edu = CS.WISC.EDU
	stat.wisc.edu = CS.WISC.EDU
	ad.cs.wisc.edu = AD.CS.WISC.EDU
	adtest.cs.wisc.edu = ADTEST.CS.WISC.EDU

